@media print {
INPUT{visibility:hidden;}
TABLE{width:85%}
}


TABLE.css_pagestructure{
	
}

img.css_capitaimage {
	float:right;
}

TH{
	
}
TD{
	
}

TH.css_boldleft {
	text-align:left;
}

TH.css_boldleftbg {
	text-align:left;
	background-image: url(../images/barslice.gif);
	
}

TH.css_boldrightbg {
	text-align:right;
	background-image: url(../images/barslice.gif);
	
}

TH.css_boldright{
	text-align:right;
}

TH.css_messagetitle{
	color: #FF0000;
}

TH.css_bold{
}

SPAN.css_bold{
}

TD.css_SelectionForm{

}

TD.css_standardtext{
}

TD.css_standardtextright{
	text-align:right;
}

TD.css_bold{
	font-weight:bold;
}

.css_bold{
	font-weight:bold;
}

.css_surcharge_message{
	font-weight:bold;
	background-color: #FFFFCC;
}

TD.css_please_refrain{
	color:#FF0000;
}

.css_surcharge_amount{
	color:#FF0000;
}

.css_switch_only_label{
}

.css_issue_number_text{
}

.css_please_wait{
	background-color: #f1f1fd;
	visibility: hidden;
}
 
.css_referal_form_title{
	color:#FF0000;
}

.mandatory{
	color:FF0000;
}

.helpText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:60%;
	color: #000000;
}
